mui.init({
	beforeback: function() { //获得父页面的webview
		var list = plus.webview.currentWebview().opener(); //触发父页面的自定义事件(refresh),从而进行刷新
		mui.fire(list, 'reload');
		//返回true,继续页面关闭逻辑
		return true;
	}
})

mui.plusReady(function() {

	var self = plus.webview.currentWebview();
	var data_href = self.data_href;
	if(data_href == 'all') {
		$('.title').html('全部订单');

	}
	if(data_href == 'waitPay') {
		$('.title').html('待付款');
	}
	if(data_href == 'waitDeliver') {
		$('.title').html('待发货');
	}
	if(data_href == 'waitReceive') {
		$('.title').html('待收货');
	}
	if(data_href == 'waitAppraise') {
		$('.title').html('待评价');
	}
	if(data_href == 'abnormal') {
		$('.title').html('退款/售后');
	}
	localStorage.setItem('order_class', data_href);
	var bSize = 64 + (+localStorage.getItem('ipxSizeTop')) + 'px';
	var sub = plus.webview.create('indentcon.html', data_href, {
		top: bSize,
		bottom: '0px',
		scrollIndicator: 'none'
	});
	self.append(sub);

})